table.with-inputs a {
    border-radius: 0;
    border: 0;
}

table.with-inputs td input {
    width: 100%;
    height: 100%;
    border: 0;
    border-radius: 0;
}

table.with-inputs label {
    display: none;
}

table.with-inputs .form-group {
    margin: 0;
}

table.with-inputs td {
    padding: 0;
}

table.with-inputs div.form-group.checkbox input {
    width: inherit;
    height: 1rem;
}

table.with-inputs div.form-group.checkbox {
    width: 100%;
}

.w-5 {
    width: 5% !important;
}

.w-15 {
    width: 15% !important;
}

.w-25 {
    width: 25% !important;
}

.w-20 {
    width: 20% !important;
}

.w-50 {
    width: 50% !important;
}

.w-10 {
    width: 10% !important;
}

.w-30 {
    width: 30% !important;
}